html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline;
margin:0;
padding:0;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block;
}

body {
line-height:1;
font-family:'Source Sans Pro', arial, serif;
font-size:12px;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content:none;
}

table {
border-collapse:collapse;
border-spacing:0;
}

.left {
float:left;
}

.right {
float:right;
}

.clear {
clear:both;
}

.anim {
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
}

strong {
font-weight:700;
}

.mainwrapper {
background: url(images/bg_content.png) 0 0 repeat-x #e4e4e4;
}

.container {
min-height:100px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIwLjk3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjk3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMC45NyIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(237,237,237,0.97) 0%, rgba(255,255,255,0.97) 48%, rgba(237,237,237,0.97) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(237,237,237,0.97)), color-stop(48%,rgba(255,255,255,0.97)), color-stop(100%,rgba(237,237,237,0.97))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(237,237,237,0.97) 0%,rgba(255,255,255,0.97) 48%,rgba(237,237,237,0.97) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(237,237,237,0.97) 0%,rgba(255,255,255,0.97) 48%,rgba(237,237,237,0.97) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(237,237,237,0.97) 0%,rgba(255,255,255,0.97) 48%,rgba(237,237,237,0.97) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(237,237,237,0.97) 0%,rgba(255,255,255,0.97) 48%,rgba(237,237,237,0.97) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ededed', endColorstr='#f7ededed',GradientType=1 ); /* IE6-8 */

width:1000px;
margin:0 auto;
}

.wrapper {
margin-left:-11px;
margin-right:-11px;
}

.topheader {
background:#B5B5B5 url(images/bg_header.jpg) 0 0 repeat-x;
}

.topheader .logo {
width:270px;
margin-top:20px;
margin-left:20px;
font-size:40px;
}

.topheader .logo img {
height:80px;
}

.topheader .slogan {
font-size:24px;
margin:33px 30px 0 0;
}

.topheader .slogan span {
font-size:18px;
display:block;
text-align:right;
line-height:22px;
}

.staticpage {
box-shadow:inset 0 0 2px #5F9AB1;
border:1px solid #193655;
margin:30px 10px 10px;
}

.staticpage .pagetitle {
font-size:2em;
background:#e0e0e0 url(images/bg_title.jpg) 0 0 repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0',endColorstr='#e0e0e0',GradientType=0);
box-shadow:0 0 5px #356574;
border-radius:2px;
color:#242424;
font:bold 15px/17px "Trebuchet MS",Arial,Helvetica,sans-serif;
padding:10px;
}

.staticpage .pagecontent {
min-height:340px;
font-size:1.4em;
background:#fff;
padding:5px;
}

#mainnav {
background:url(images/bg_menu.jpg) 0 0 repeat-x #8E0011;
box-shadow:0 5px 5px rgba(0,0,0,0.36);
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
position:relative;
top:-2px;
}

#sonata {
list-style:none;
height:54px;
width:980px;
}

#sonata li {
float:left;
text-align:center;
position:relative;
font-size:14px;
}

#sonata .subscript {
width:115px;
margin-top:-9px;
font-size:10px;
text-align:center;
font-weight:700;
height:27px;
position:absolute;
}

#sonata li.li1 {
width:72px;
}

#sonata li.li2,#sonata li.li3,#sonata li.li4 {
width:115px;
}

#sonata li.li5 {
width:190px;
}

#sonata li.li8 {
width:117px;
}

#sonata li.li9 {
width:127px;
}

#sonata li.li10 {
width:62px;
}

#sonata li.li11{
width: 140px;
}
#sonata li:hover,#sonata li.selected {
color:#FFF;
background:url(images/bg_li_current.jpg) 0 0 repeat-x #303030;
border-bottom:0;
z-index:111;
font-weight:700;
box-shadow:0 3px 3px #444;
-moz-box-shadow:0 3px 3px #444;
-webkit-box-shadow:0 3px 3px #444;
}

#sonata li.li1:hover,#sonata li.li6:hover,#sonata li.li7:hover,#sonata li.li1:hover,#sonata li.li8:hover,#sonata li.li9:hover {
color:#FFF;
background:url(images/bg_li_current.jpg) 0 0 repeat-x #303030;
border-bottom:0;
z-index:111;
font-weight:700;
-moz-box-shadow:0 3px 3px #444;
-webkit-box-shadow:0 3px 3px #444;
}

#sonata li.selected {
color:#FFF;
background:url(images/bg_li_current.jpg) 0 0 repeat-x #303030;
margin-right:2px;
}

#sonata li > a {
color:#FFF;
outline:0;
text-decoration:none;
display:block;
line-height:24px;
font-size:21px;
padding:15px 0;
}

#sonata div li > a {
color:#000;
line-height:1em;
margin:0;
padding:0;
}

#sonata div li > a:hover {
margin:0;
padding:0;
}

#sonata div li:hover > a {
color:#000;
}

#sonata div.divwrap {
position:absolute;
left:-999em;
margin-top:-1px;
border:1px solid #eee;
border-top:0;
-moz-border-radius-bottomleft:20px;
-moz-border-radius-bottomright:20px;
-webkit-border-bottom-left-radius:20px;
-webkit-border-bottom-right-radius:20px;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
font-weight:400;
text-align:left;
-moz-box-shadow:0 2px 4px #4C678F;
-webkit-box-shadow:0 2px 4px #4C678F;
box-shadow:0 2px 4px #4C678F;
padding:10px 10px 20px;
}

#sonata li.li1:hover div.divwrap,#sonata li.li2:hover div.divwrap,#sonata li.li3:hover div.divwrap,#sonata li.li4:hover div.divwrap,#sonata li.li5:hover div.divwrap,#sonata li.li6:hover div.divwrap {
position:absolute;
left:0;
top:55px;
}

#sonata li.li7:hover div.divwrap {
position:absolute;
left:-350px;
top:auto;
}

#sonata li.li8:hover div.divwrap {
position:absolute;
left:-96px;
top:auto;
}

#sonata li.li9:hover div.divwrap {
position:absolute;
left:-300px;
top:auto;
}

#sonata li.li10:hover div.divwrap {
position:absolute;
left:0;
top:auto;
}

#sonata ul.level1 a {
text-decoration:none;
display:block;
}

#sonata ul.level1 li {
background:transparent;
float:none;
text-align:left;
width:180px;
color:#fff;
white-space:nowrap;
text-overflow:ellipsis;
overflow:hidden;
padding:4px 4px 6px 8px;
}

#sonata ul.level1 li:hover {
font-weight: 600;
cursor:pointer;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
color: #DB8284;
margin:0;
}

#sonata ul.level1 li:active {
box-shadow: inset 0 0 6px #706463;
}

.headertitle {
width:178px;
text-transform:uppercase;
color:#FFF;
font-weight:700;
font-size:14px;
border-radius:4px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
margin-bottom:5px;
-moz-box-shadow:inset 0 0 4px #FCFCFC;
-webkit-box-shadow:inset 0 0 4px #FCFCFC;
box-shadow:inset 0 0 4px #FCFCFC;
text-shadow: 0 1px 2px #121B47;
text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden;
display:block;
text-decoration:none;
padding:5px 5px 5px 8px;
}

#sonata .li3 div.divwrap {
width: 976px;
margin-left: -71px;
}

#sonata .li1 div.divwrap,#sonata .li2 div.divwrap,#sonata .li3 div.divwrap,#sonata .li4 div.divwrap,#sonata .li5 div.divwrap,#sonata .li6 div.divwrap,#sonata .li7 div.divwrap,#sonata .li8 div.divwrap,#sonata .li9 div.divwrap {
background:#373737;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#373737',endColorstr='#373737',GradientType=0);
}

#sonata .reconlevel1 {
float:left;
padding:10px 12px 10px 0;
}

.home_slider {
margin-left:15px;
width:684px;
height:345px;
float:left;
}

.home_news {
box-shadow:0 0 5px #DDD;
background:url(images/bg_menu.jpg) 0 0 repeat-x #8E0011;
width:260px;
height:280px;
float:left;
margin-left:5px;
border-radius:5px;
color:#FFF;
padding:10px;
}

.home_news .title {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8E0011',endColorstr='#8E0011',GradientType=1);
color: #3D3434;
font-size:1.6em;
text-align:center;
line-height:1.6em;
width:249px;
margin:0 auto 20px;
padding:6px;
box-shadow: 0 2px 3px #E4DDDD;    border-radius: 2px;  border: 1px solid rgba(238, 229, 229, 0.74);  background: #F7F7F7;
}

.home_news .news {
font-size:14px;
margin-bottom:5px;
}

.home_news .news .n_title {
width:100px;
font-weight:700;
}

.home_news .news .n_date {
width:160px;
text-align:right;
}

.home_news .news .n_description {
width:260px;
margin-top:5px;
}

.slidershadow {
background:url(images/shadow_slider.png) no-repeat;
height:15px;
}

.bodyarea {
min-height:600px;
padding:5px;
}

.topfeturedtitle {
background:url(images/bg_menu.jpg) 0 0 repeat-x #8E0011;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8E0011',endColorstr='#8E0011',GradientType=1);
color:#FFF;
font-size:1.6em;
font-weight:700;
text-align:center;
line-height:1.6em;
width:871px;
-webkit-border-radius:6px 6px 0 0;
-moz-border-radius:6px 6px 0 0;
border-radius:6px 6px 0 0;
margin:0 auto 20px;
padding:6px;
}

.prodrow_slider {
width:890px;
height:305px;
position:relative;
margin:0 auto;
}

.prodrow_slider .prev,.prodrow_slider .next,.gallery .prev,.gallery .next {
position:absolute;
top:99px;
right:0;
width:20px;
height:40px;
border:1px solid #F1DCDC;
background:#EBEBEB url(../images/camera_skins.png) no-repeat 0 0;
text-align:right;
font-size:25px;
background-position:-50px -240px;
}

.prodrow_slider .prev,.gallery .prev {
left:0;
right:auto;
background-position:-10px -240px;
}

.prodrow_slider1 {
width:890px;
height:315px;
position:relative;
margin:0 auto;
}

.prodrow1 {
width:1780px;
}

.prodrow {
width:718px;
height:269px;
margin:0 auto;
}

.searchresult .prodrow {
width:900px;
}

.prodbox {
height:254px;
width:200px;
box-shadow:0 0 3px #16252E;
position:relative;
z-index:11;
cursor:pointer;
line-height:1.4em;
font-size:1.4em;
margin:0 11px;
}

.prodbox:hover {
box-shadow: 0 0 9px rgba(255, 0, 0, 0.44);
}

.lastcolumn {
margin-right:0;
}

.prodboxborder .actions {
height:45px;
width:200px;
}

.prodboxborder .actions .action1 {
width:140px;
}

.prodboxborder .actions .action2 {
width:30px;
margin: 9px;
}

.prodbox .boxshadow {
background:url(images/box_shad.png) bottom no-repeat;
height:14px;
position:absolute;
bottom:-15px;
display:block;
left:0;
right:0;
z-index:5;
}

.proimage {
width:199px;
height:160px;
position:relative;
background:#fff;
}

.proimage img {
width:200px;
height:161px;
}

.proname {
margin-top:2px;
text-align:center;
margin-bottom:2px;
height:39px;
font-weight:400;
font-size:13px;
line-height:1.5em;
color:#030929;
overflow:hidden;
background:#EAF0F5;
box-shadow:0 0 2px #4B6074;
padding:2px;
}

.proprice {
color:#17519B;
text-align:center;
padding:2px 5px;
}

.productarea.wpb2 {
width:720px;
}

.searchresult .productarea.wpb2 {
width:990px;
}

ul#navside {
width:240px;
list-style:none;
text-align:left;
padding:4px;
max-height: 600px;
overflow-y: auto;
overflow-x: hidden;
}

ul#navside li.buttonli {
background-image:url(images/nolines_minus.png) bottom right no-repeat;
background-color: #EEE;
}

ul#navside li.menu {
}

ul#navside li.buttonli a {
display:block;
font-family:BPreplay,Arial,Helvetica,sans-serif;
font-size:17px;
height:26px;
overflow:hidden;
position:relative;
width:200px;
line-height:13px;
color: #727272;
text-decoration:none;
padding:14px 20px 0;
border: 1px solid #C9C9C9;
text-shadow: 0 1px 2px #EEEEEE;
margin-bottom: 0;
margin-top: 3px;
}

ul#navside li.buttonli a:hover {
text-decoration:none;
}

ul#navside li.buttonli a span {
height:44px;
position:absolute;
right:0;
top:0;
width:4px;
display:block;
}

ul#navside .dropdown {
display:none;
width: 96%;
padding: 5px;
background: #EEE;
margin-bottom: 10px;
border: 1px solid #C9C9C9;
border-radius: 0 0 4px 4px;
border-top: none;
margin-top: -4px;
position: relative;
}

ul#navside .dropdown li {
background: #F8F8F8;
border: 1px solid #CCCCCC;
padding:15px;
}

ul#navside .dropdown li.suncatli {
background: #F1E8E8;
padding:7px 25px;
}

ul#navside .dropdown li a {
color: #814343;
text-decoration:none;
font-size:15px;
}

ul#navside .dropdown li:hover {
background: #EBE9E9;
color:#000;
box-shadow: inset 0 0 1px #AAAAAA;
}

.quickview,.seemore {
display:block;
width:100px;
text-align:center;
background:url(images/bg_button.jpg) 0 0 repeat-x #434343;
/*background:#83CEF1;
box-shadow:inset 0 0 2px #80A9B9;
-moz-box-shadow:inset 0 0 2px #80A9B9;
-webkit-box-shadow:inset 0 0 2px #D1DDE2;*/
text-decoration:none;
color:#fff;
/*border:1px solid #72c2e0;*/
margin:7px auto;
padding:3px;
}

.quickview:hover,.seemore:hover {
background:rgba(182,70,83,0.84);
/*background:#B2E0F5;
box-shadow:inset 0 0 12px #78B4CE;
-moz-box-shadow:inset 0 0 12px #78B4CE;
-webkit-box-shadow:inset 0 0 12px #78B4CE;*/
color:#fff;
}

.seemore {
width:200px;
cursor:pointer;
font-size:1.3em;
padding:8px;
}

.ajaxloading {
background:url(images/loading.gif) no-repeat center center;
display:none;
height:32px;
margin-bottom:20px;
}

.prodimgover {
height:80px;
width:80px;
position:absolute;
z-index:100;
top:43px;
left:0;
right:auto;
bottom:auto;
}

.prodimgover.featuredpro {
background:url(images/featured.png) top left no-repeat;
}

.prodimgover.newpro {
background:url(images/newpro.png) top left no-repeat;
}

.prodrow2 {
width:875px;
height:214px;
margin:0 auto;
}

.hometabs {
width:860px;
border-radius:0;
border-bottom:2px solid #0A2979;
padding-left:10px;
margin:0 auto 30px;
}

.hometabs .dewalticon {
background-image:url(images/icon_dewalt.png);
background-repeat:no-repeat;
}

.hometabs .threemicon {
background-image:url(images/icon_3m.png);
background-repeat:no-repeat;
}

.hometabs .stanleyicon {
background-image:url(images/icon_stanley.png);
background-repeat:no-repeat;
}

.hometabs1 {
width:860px;
border-radius:0;
border-bottom:2px solid #0A2979;
padding-left:10px;
height:53px;
margin:0 auto 30px;
}

.productsubtab {
text-align:center;
}

.contentblock {
height:300px;
}

.block {
width:890px;
height:300px;
position:relative;
margin:0 auto;
}

.contentblock .singlecontent {
width:205px;
float:left;
position:relative;
margin-right:20px;
border:1px solid #242323;
height:246px;
cursor:pointer;
overflow:hidden;
}

.contentblock .scontent_image {
position:relative;
height:230px;
width:205px;
text-align:center;
font-weight:700;
font-size:14px;
padding:3px 0;
}

.contentblock .scontent_image img {
height:243px;
width:200px;
}

.contentblock .scontent_comment {
position:absolute;
bottom:-8px;
width:100%;
text-align:center;
text-overflow:ellipsis;
overflow:hidden;
white-space:nowrap;
color:#FFF;
background-color:rgba(137,153,173,0.58);
padding:6% 0;
}

.contentblock .scontent_delete,.contentblock .scontent_team {
position:absolute;
top:5px;
display:block;
height:20px;
width:20px;
right:5px;
background:url(images/delete_icon.png) no-repeat;
cursor:pointer;
z-index:13;
}

.contentblock .scontent_vid {
background:url(../userdata/th_video.jpg) no-repeat center center;
position:absolute;
z-index:12;
top:0;
left:0;
right:0;
bottom:0;
}

.contentblock .scontent_team {
right:auto;
left:5px;
background:url(images/team_can.png) no-repeat center center;
height:27px;
width:28px;
}

.inquiry {
position:relative;
padding-top:35px;
background:#fff;
}

.formrow {
clear:both;
width:560px;
height:48px;
font-size:18px;
position:relative;
margin:5px auto;
}

.textareaheight {
height:130px;
}

.radiobutton {
padding-top:14px;
}

.formlable {
float:left;
width:157px;
text-align:right;
padding-right:10px;
padding-top:3px;
font-size:1.3em;
line-height:1.6em;
}

.formrow input[type="text"],textarea {
float:left;
outline:none;
border:1px solid #dbdbdb;
width:262px;
line-height:30px;
font-size:1.2em;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
z-index:30;
position:relative;
background:#f3f3f3;
border-radius:4px;
padding:5px;
}

textarea {
resize:none;
height:120px;
font-family:Ubuntu, "Ubuntu Beta", "Bitstream Vera Sans",sans-serif;
}

.errorclass {
width:90px;
height:35px;
background:#BB5B81;
margin-top:6px;
line-height:33px;
box-shadow:inset 0 0 9px 0 #2e2e2e;
color:#FFF;
font-size:17px;
position:absolute;
z-index:0;
right:120px;
text-align:center;
padding:0 5px;
}

.formrow input[type="submit"] {
cursor:pointer;
background:url(images/bg_button.jpg) 0 0 repeat-x #434343;
border:none!important;
box-shadow:0 5px 5px rgba(0,0,0,0.36);
height:42px;
color:#F7F6F5;
display:block;
font-size:17px;
font-weight:700;
line-height:40px;
text-align:center;
text-decoration:none;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:0;
padding:0 31px;
}

.formrow input[type="submit"]:hover {
background:#57010b;
color:#fff;
cursor:pointer;
}

.formrow input[type="submit"]:active {
background:#57010b;
color:#fff;
}

.formrow input[type="button"] {
cursor:pointer;
background:#327CAD;
border:1px solid #2e2e2e;
box-shadow:0 1px 5px 0 #1D2B90;
height:42px;
color:#F7F6F5;
display:block;
font-size:17px;
font-weight:700;
line-height:40px;
text-align:center;
text-decoration:none;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:0;
padding:0 31px;
}

.formrow input[type="button"]:hover {
background:#446597;
box-shadow:inset 0 1px 4px 0 #1D2B90;
}

.formrow input[type="button"]:active {
background:#114E70;
box-shadow:inset 0 1px 14px 5px #1D2B90;
}

.automargin {
width:184px;
margin:20px auto;
}

.thankyouinquiry {
top:-5px;
left:-5px;
right:0;
bottom:-5px;
position:absolute;
background:rgba(71,88,88,.6) url(images/loading.gif) no-repeat center center;
z-index:100;
display:none;
}

.thankyouinquiry .message {
width:686px;
height:43px;
background:#ADB0B1;
text-align:center;
font-size:2.5em;
box-shadow:inset 0 0 30px #2e2e2e;
text-shadow:1px -2px 3px #2E2E2E;
margin:auto;
padding:170px 0;
}

.thankyoucontent {
width:780px;
height:255px;
background:#ADB0B1;
text-align:center;
font-size:2.5em;
box-shadow:inset 0 0 30px #2e2e2e;
text-shadow:1px -2px 3px #2E2E2E;
margin:auto;
padding:100px;
}

.thankyoucontent .line1 {
font-size:2em;
font-weight:700;
}

.contactus {
height:600px;
background:#1F1F1F;
}

.contactuscontent {
height:450px;
box-shadow:inset 0 0 30px #bda8a8;
position:relative;
padding:4px 0;
}

.address {
position:absolute;
bottom:0;
left:0;
right:0;
height:72px;
background:rgba(106,113,129,0.88);
text-align:center;
font-size:1.6em;
line-height:1.3em;
color:#000;
font-weight:700;
padding:5px;
}

.breadcrum_outer {
border:1px solid #FFFAFA;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#8c0109;
margin:5px;
}

.breadcrum_inner {
font-size:15px;
padding:10px;
}

.breadcrum_inner a {
text-decoration:none;
color:#FFF;
}

.breadcrum_outer .bc {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='white',endColorstr='white',GradientType=0);
-moz-border-radius:4px 0 0 4px;
-webkit-border-radius:4px 0 0 4px;
border-radius:4px 0 0 4px;
height:35px;
line-height:35px;
font-size:14px;
font-weight:700;
color:#000;
background:#FFF;
padding:0 10px;
}

.breadcrum_outer .inquiry_btn {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='white',endColorstr='white',GradientType=0);
-moz-border-radius:0 4px 4px 0;
-webkit-border-radius:0 4px 4px 0;
border-radius:0 4px 4px 0;
height:35px;
background:#fff;
padding:0 10px;
}

.breadcrum_inner .bc_sc2 {
color:#FFF;
padding:0 10px;
}

.sproduct {
border:1px solid #C5C5C5;
background:#fff;
margin:5px;
padding:10px;
}

.sproduct .sproimagecon {
box-shadow:inset 0 0 10px #2E2E2E;
position:relative;
z-index:11;
border:1px solid #8F8F8F;
background:#FFF;
}

.zoomIcon {
background:url(images/zoomicon.png) no-repeat;
height:33px;
width:33px;
position:absolute;
top:0;
right:0;
}

.sproduct .sproimage {
width:280px;
position:relative;
}

.sproduct .sprodetails {
width:650px;
}

.sproduct .sprocat {
margin:7px 7px 7px 3px;
}

.sproduct .sproname {
font-size:2em;
background:#F7F8F8;
float:left;
width:500px;
padding:2px 5px;
}

.sproduct .sproprice {
float:right;
font-size:2em;
}

.sproduct .sprodesc {
font-size:1.2em;
line-height:1.2em;
padding:5px;
}

.sproduct .sprospec {
margin-top:10px;
border:1px solid #efefef;
box-shadow:0 0 2px #2e2e2e;
background:rgba(247,247,247,0.41);
padding:7px;
}

.sproduct .sprospectitle {
font-size:1.5em;
line-height:30px;
}

.sproduct .sprospecrow {
font-size:1.2em;
line-height:1.6em;
background:0 color-stop(44%,rgba(233,226,226,0.22)), color-stop(100%,rgba(221,211,210,0.63)));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEE8E8',endColorstr='#EEE8E8',GradientType=0);
box-shadow:inset 0 0 1px #2e2e2e;
margin-bottom:2px;
padding:3px 10px;
}

.sproduct .prospectitle {
float:left;
width:130px;
}

.sproduct .prospecdetail {
float:left;
width:750px;
}

.nospec {
text-align:center;
line-height:60px;
font-size:1.8em;
color:#6CB4EC;
}

.catarea{
	padding: 7px 10px;
	margin: 5px;
	margin-bottom: 20px;

	box-shadow: 0 2px 3px #E4DDDD;
	width: 637px;
	border-radius: 2px;
	border: 1px solid rgba(238, 229, 229, 0.74);
	background: #F7F7F7;
}
.catarea .cattitle {
font-size: 2.2em;
line-height: 36px;
color: #0E0101;
font-weight: 700;
}
.catarea .catdesc {
line-height:16px;
font-size:1.2em;
text-align:justify;
color:#0A0A0A;
letter-spacing:1px;
}

.sproduct .sprodetails .calculator {
position:relative;
}

.sproduct .sprodetails .calculator .title {
text-align:right;
font-weight:700;
width:55px;
padding:5px;
}

.sproduct .sprodetails .calculator .title1 {
width:275px;
height:40px;
}

.sproduct .sprodetails .calculator .form {
width:265px;
background:#E0E0E0;
height:26px;
right:0;
padding:5px;
}

.sproduct .sprodetails .calculator .form .cal {
width:28px;
padding-left:3px;
height:26px;
}

.sproduct .sprodetails .calculator .form .cal:hover {
width:28px;
padding-left:3px;
height:26px;
box-shadow:0 0 1px;
cursor:pointer;
}

.sproduct .sprodetails .calculator .form .control {
width:70px;
}

.sproduct .sprodetails .calculator .form .label {
width:50px;
line-height:20px;
text-align:right;
font-weight:700;
padding:3px;
}

.sproduct .sprodetails .calculator .form .label1 {
width:30px;
line-height:20px;
text-align:right;
font-weight:700;
padding:3px;
}

.sproduct .sprodetails .calculator .form input[type='text'] {
width:60px;
}

.sproduct .sprodetails .calculator .form .calci {
width:25px;
}

.footerarea {
background:url(images/bg_body.jpg) 0 0 repeat #000;
position:relative;
padding:15px;
}

.footerseperator {
background:url(images/foot_sep.png) repeat-x;
height:10px;
width:100%;
z-index:10;
position:absolute;
top:0;
left:0;
right:0;
}

.footerlinks {
width:720px;
margin:0 auto;
}

.footerlinks li {
float:left;
font-size:1.4em;
}

.footerlinks a {
text-decoration:none;
color:#2E2E2E;
padding:10px;
}

.footerlinks a:hover {
color:#104A72;
}

.linkseperator {
color:#174F83;
}

.copyright {
width:100%;
text-align:center;
font-size:1.2em;
color:#B1B0B0;
margin-top:0;
}

.developed {
width:250px;
color:#B1B0B0;
margin:13px auto 0;
}

.socialicons {
width:160px;
height:40px;
padding-left:10px;
background:url(images/footershadow.png) no-repeat center bottom;
margin:0 auto 10px;
}

.socialiconsover {
width:170px;
margin:0 0 0 -20px;
}

.socialicons a {
float:left;
text-decoration:none;
margin-right:10px;
}

.socialicons a:hover {
margin-top:-3px;
}

.socialicons .sicon {
width:32px;
height:32px;
display:block;
background:transparent url(images/social.png) no-repeat;
}

.sicon.facebook {
background-position:0 0;
}

.sicon.twiter {
background-position:-32px 0;
}

.sicon.mail {
background-position:-160px 0;
}

.sicon.google {
background-position:-128px 0;
}

.ticker {
width:260px;
height:213px;
overflow:hidden;
list-style:none;
border-radius:5px;
margin:0;
padding:0;
}

.addthis_floating_style {
left:auto;
top:40%;
right:0;
}

@font-face {
font-family:WebRupee;
src:local(WebRupee), url(http://cdn.webrupee.com/WebRupee.V2.0.ttf) format(truetype), url(http://cdn.webrupee.com/WebRupee.V2.0.woff) format(woff), url(http://cdn.webrupee.com/WebRupee.V2.0.svg) format(svg);
font-weight:400;
font-style:normal;
}

.WebRupee {
font-family:WebRupee;
font-size:.9em;
}

.searchbox {
float:right;
outline:none;
margin: 10px auto;
width: 225px;
}

.searchtxt {
width:220px;
background:#fff;
-webkit-border-radius:33px;
-moz-border-radius:33px;
border-radius:13px;
box-shadow:inset 0 5px 5px rgba(0,0,0,0.36);
outline:none;
padding:5px 0 5px 10px;
}

.searchbtn {
position:relative;
overflow:hidden;
background:url(images/search_button.png) 0 50% no-repeat;
width:30px;
height: 20px;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
box-shadow:none;
text-indent:-1000px;
cursor:pointer;
-webkit-transition:none;
-moz-transition:none;
-ms-transition:none;
-o-transition:none;
transition:none;
left: 205px;
outline:none;
border:none;
margin:0;
padding:0;
bottom: 26px;
}

.searchbtn:hover {
background-position:-32px 50%;
}

.imag {
background:url(images/nolines_minus.png) 0 0 no-repeat;
height:9px;
width:24px;
float:right;
margin-top: -25px;
cursor: pointer;
position:relative;
}

.imgposition {
background:url(images/nolines_minus.png) 0 0 no-repeat;
height: 9px;
width:24px;
float:right;
margin-top: 4px;
position:relative;
margin-right: -11px;
cursor: pointer;
}

.topmenu ul li {
text-decoration:none;
font-size:17px;
line-height:25px;
font-weight:400;
height:34px;
padding-top:10px;
margin:0 0 0 22px;
}

.topmenu ul li a {
color:#4e4d4d;
text-decoration:none;
padding:0 0 0 19px;
}

.topmenu ul li a:after {
display:block;
content:"";
left:0;
top:-20px;
width:13px;
height:14px;
background:url(images/bg_li_after.png) 0 0 no-repeat;
position:relative;
}

.topViewbtn,.seemore {
display:block;
isplay:inline-block;
position:relative;
font-weight:700;
text-align:center;
text-decoration:none;
background:url(images/bg_button.jpg) 0 0 repeat-x #434343;
color:#fff;
line-height: 33px;
height:33px;
outline:0;
box-shadow:0 5px 5px rgba(0,0,0,0.36);
-webkit-transition:300ms ease all;
-moz-transition:300ms ease all;
-o-transition:300ms ease all;
transition:300ms ease all;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
margin: 9px auto 0 8px;
padding: 0px 11px 0px 11px;
}

.topViewbtn:hover {
background:rgba(182,70,83,0.84);
color:#FFF;
box-shadow:none!important;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#C05454',endColorstr='#C05454',GradientType=0);
}

.fproducts {
width:190px;
margin:0 0 0 45px;
}

.fproducts h4 {
color:#fff;
font-size:15px;
font:bold 13px/17px "Trebuchet MS",Arial,Helvetica,sans-serif;
margin:0 0 15px;
}

.fproducts ul li a {
color:#909090;
padding-left:30px;
text-decoration:none;
font-weight:700;
}

.fproducts ul li {
font-size:14px;
line-height:7px;
font-family:sans-serif;
padding:0;
}

.fproducts ul li a:after {
display:block;
content:"";
width:13px;
height:14px;
background:url(images/bg_li_footer.png) 0 0 no-repeat;
position:relative;
left:0;
top:-12px;
}

.fproducts ul li a:hover:after {
background-position:right 0;
}

.fproducts p {
line-height:17px;
font-family:sans-serif;
font-size:13px;
color:#B1B0B0;
}

.productname {
background:#74000E url(images/bg_post_title.jpg) 0 0 repeat-x;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
/* box-sizing:border-box; */
position:relative;
z-index:1;
-webkit-border-radius:6px 6px 0 0;
-moz-border-radius:6px 6px 0 0;
border-radius:6px 6px 0 0;
font-weight:400;
font-size:13px;
color:#FFF;
}

.productname:hover {
background:#434343 url(images/bg_post_title_hov.jpg) 0 0 repeat-x;
-webkit-transition:all 300ms linear;
-moz-transition:all 200ms linear;
-o-transition:all 200ms linear;
transition:all 200ms linear;
z-index:-1;
-webkit-border-radius:6px 6px 0 0;
-moz-border-radius:6px 6px 0 0;
border-radius:6px 6px 0 0;
}

.description {
background:#242424;
height:51px!important;
}

.fixed {
position:fixed;
top:223px;
}

.topmenu ul li a:hover:after {
background-position:0 bottom;
}

.etext {
width:560px!important;
}

.seperator {
color:#FFF;
}

.header {
background:#b5b5b5 url(images/bg_header.jpg) 0 0 repeat-x;
}

.headerarea {
width:1000px;
height:160px;
margin:0 auto 58px;
}

footer {
width:1000px;
margin:0 auto;
}

.cattitle1 {
width:960px;
}

.ewidth {
width:625px!important;
}

.mainfooter {
width:1000px;
font-size:15px;
margin:0 auto;
}

.producttitle {
width:1000px!important;
}

#sonata li.li6,#sonata li.li7 {
width:101px;
}

#sonata .li1 div.divwrap,#sonata .li2 div.divwrap,#sonata .li4 div.divwrap,#sonata .li5 div.divwrap,#sonata .li6 div.divwrap,#sonata .li7 div.divwrap,#sonata .li8 div.divwrap,#sonata .li9 div.divwrap {
width:191px;
}

.topfetured,.gallery {
width:890px;
margin:0 auto;
}

.hometabs .homtab,.hometabs1 .homtab1 {
width:145px;
font-size:1.3em;
line-height:1.5em;
text-align:center;
cursor:pointer;
border-radius:3px;
height:45px;
background-color:#E4F0F5;
margin-right:3px;
border-top:2px solid #84bfca;
padding:4px 2px 2px;
}

.hometabs .homtab:hover,.hometabs1 .homtab1:hover {
background-color:#97E1F3;
box-shadow:inset 0 0 3px #34718B;
-moz-box-shadow:inset 0 0 3px #34718B;
-webkit-box-shadow:inset 0 0 3px #34718B;
border-top:2px solid #254D80;
}

.hometabs .homtab:active,.hometabs1 .homtab1:active {
background-color:#9EE0FF;
box-shadow:inset 0 0 10px #375F70;
-moz-box-shadow:inset 0 0 10px #375F70;
-webkit-box-shadow:inset 0 0 10px #375F70;
}

.hometabs .selectedtab,.hometabs1 .selectedtab1 {
background-color:#5CCAFF;
box-shadow:0 0 2px #75B7D3;
-moz-box-shadow:0 0 2px #75B7D3;
-webkit-box-shadow:0 0 2px #75B7D3;
border:1px solid #396B80;
font-weight:700;
border-bottom:none;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-top:4px solid #427ED8;
padding:2px;
}

.breadcrum_outer .inquiry_btn:hover,.sproduct .sprodetails .calculator .title:hover {
cursor:pointer;
}

.breadcrum_inner .bc_company,.breadcrum_inner .bc_category,.breadcrum_inner .bc_sc1 {
padding:0 10px;
}

.topmenu ul li a:hover,.fproducts ul li a:hover {
color:#ae0203;
}
.phnicon
{
	width:17px;
	height:17px;
	margin:2px 6px 0px 0px
}
.phnclr
{
color: black;
 text-decoration: none;
}
